#swrapper {background: #707070;height: 250px;z-index: 999;}
#slider { background: #707070; height: 250px; width:1000px; overflow: hidden; position: relative;}
#mover { width: 2880px; position: relative; }
.slide { padding: 20px 0; width: 1000px; float: left; position: relative; }
.slide div { float:left; width: 375px; padding:10px;margin-left:50px;}
.slide a { text-decoration: none; outline: none; }
.slide h3 {font-family: 'Happy Monkey', cursive;font-size: 30px; color: #00b4cb; text-align: center; padding:0 }
.slide p {font-size: 16px; padding:10px 0; color:#ffffff;  text-align: center;}
.slide img { position: absolute; top: 20px; right: 150px; border: none; height:200px;
-moz-box-shadow: 0 0 10px 3px #00b4cb;
-webkit-box-shadow: 0 0 10px 3px #00b4cb;
box-shadow: 0 0 10px 3px #00b4cb;
}
